# Aspect_TypeOfConstraint.hxx File Reference

`#include <Standard_PrimitiveTypes.hxx>`

## Enumerations

enum | Aspect_TypeOfConstraint { Aspect_TOC_BOTTOM_LEFT, Aspect_TOC_BOTTOM_RIGHT, Aspect_TOC_TOP_LEFT, Aspect_TOC_TOP_RIGHT }
| Definition of the color map types . More...

## Enumeration Type Documentation

enum Aspect_TypeOfConstraint

Enumeration values:

  Aspect_TOC_BOTTOM_LEFT |
  Aspect_TOC_BOTTOM_RIGHT |
  Aspect_TOC_TOP_LEFT |
  Aspect_TOC_TOP_RIGHT |